Bug 2085382 - [NMCI] connect_to_pppoe_via_pap test fails
Summary: [NMCI] connect_to_pppoe_via_pap test fails
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Linux 9
Classification: Red Hat
Component: NetworkManager
Version: 9.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Beniamino Galvani
QA Contact: Filip Pokryvka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-13 08:13 UTC by Thomas Haller
Modified: 2022-07-21 09:37 UTC (History)
8 users (show)

Fixed In Version: NetworkManager-1.39.7-1.el9
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker RHELPLAN-121947 0 None None None 2022-05-13 08:30:07 UTC
freedesktop.org Gitlab NetworkManager NetworkManager merge_requests 1240 0 None merged ppp: prevent commits on interface while IPCP/IPV6CP is running 2022-06-14 10:32:23 UTC

Comment 6 Filip Pokryvka 2022-07-11 09:52:39 UTC
No recent fails, executed in a loop, no fail.


Note You need to log in before you can comment on or make changes to this bug.